RubyGems Navigation menu

rxsd 0.3

A library to translate xsd schemas and xml implementations into ruby classes/objects

Gemfile
          gem 'rxsd', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install rxsd -v 0.3
  
  
  
  
  
  
  

Authors:

  • Mohammed Morsi

Owners:

Total downloads 7,836

For this version 1,391

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - January 24, 2013 (31.5 KB)
  2. 0.5.1 - April 10, 2011 (31 KB)
  3. 0.4.1 - September 4, 2010 (31 KB)
  4. 0.4 - September 4, 2010 (31 KB)
  5. 0.3 - March 18, 2010 (31 KB)
Show all versions (6 total)